@charset "utf-8";

/**************************************************
 float解除
***************************************************/
.clearfix:after,
.news ul li:after,
.tabNav:after,
.tabContents ul:after,
div#footerSocial ul:after,
.listType1Wrap ul:after,
.logoOtherArea:after,
.section:after,
ul.newsList li:after,
.aboutLogoInner:after,
.listType2Wrap ul:after,
.logoTitle .section .imgRight:after,
ul.companyList:after,
ul.companyList li:after {
	content: ".";
	display: block;
	clear: both;
	height: 0;
	visibility: hidden;
	font-size: 1%;
}

.clearfix,
.news ul li,
.tabNav,
.tabContents ul,
div#footerSocial ul,
.listType1Wrap ul,
.logoOtherArea,
.section,
ul.newsList li,
.aboutLogoInner,
.listType2Wrap ul,
.logoTitle .section .imgRight,
ul.companyList,
ul.companyList li {
	zoom: 1;
}

/**************************************************
 共通アンカースタイル
***************************************************/

a:link { color: #0062AD; text-decoration: none; }
a:visited { color: #8306CB; text-decoration: none; }
a:hover { color: #027EDD; text-decoration: underline; }
a:active { color: #165BDA; text-decoration: underline; }


/**************************************************
 共通ページレイアウトスタイル
***************************************************/

/* BODY */
body { background: #fff; line-height: 2; font-family: Arial, "MS P ゴシック", sans-serif; color: #363636; text-align:center; }
body { 
	font-size: 13px;
	*font-size: 81.25%; /*for IE6,IE7*/
}

/* PAGETOP */
a#PAGETOP span { display: none; }

/* CONTENTS */
a#CONTENT span { display: none; }

/* 音声ブラウザ対応 */
p#skip { position: absolute; width: 100px; left: -200px; }

/* ページ全体のコンテナ */
div#container { width: 100%; min-width:952px; background:url(/common/000173046.gif) left top repeat-x; }

/* ヘッダ */
div#header { width:100%; text-align:center; height:107px; font-size: 108%; line-height:1.4; }
div#headerInner { width:952px; text-align:left; margin:0 auto; padding:2px 0 0 0; }
div#header a { color:#343432; }
div#header .logo { float:left; width: 327px; height:105px; background:url(/common/000173004.gif) no-repeat; text-indent:-9999px; }
div#header .logo a { width: 327px; height:105px; display:block; overflow:hidden; }
div#header ul.headLink { margin:0; padding:20px 0 0 0; list-style:none; float:right; }
div#header ul.headLink li { margin:5px 0 0 0; padding:0; list-style:none; background:url(/common/000172989.gif) left 0.2em no-repeat; padding:0 0 0 20px; }

/* グローバルメニュー */
div#nav{ width: 100%; text-align:center; background:url(/common/000173082.gif) left bottom repeat-x; padding:0 0 10px 0; }
div#nav ul { width: 952px; text-align:left; margin:0 auto; padding:0; list-style:none; background:url(/common/000173011.gif) left top no-repeat; }
div#nav ul li { float:left; height: 32px; text-indent:-9999px; padding:0; list-style:none; }
div#nav ul li a { overflow:hidden; height:32px; }
div#nav ul li.about { width:162px; }
div#nav ul li.about a { width:162px; display:block; }
div#nav ul li.about a:hover { background:url(/common/000173010.gif) left top no-repeat; }
body.about div#nav ul li.about a { background:url(/common/000173010.gif) left top no-repeat; }
div#nav ul li.introduction { width:165px; margin:0 0 0 -6px; }
div#nav ul li.introduction a { width:165px; display:block; }
div#nav ul li.introduction a:hover { background:url(/common/000173014.gif) left top no-repeat; }
body.introduction div#nav ul li.introduction a { background:url(/common/000173014.gif) left top no-repeat; }
div#nav ul li.message { width:165px; margin:0 0 0 -6px; }
div#nav ul li.message a { width:165px; display:block; }
div#nav ul li.message a:hover { background:url(/common/000173015.gif) left top no-repeat; }
body.message div#nav ul li.message a { background:url(/common/000173015.gif) left top no-repeat; }
div#nav ul li.gallery { width:165px; margin:0 0 0 -6px; }
div#nav ul li.gallery a { width:165px; display:block; }
div#nav ul li.gallery a:hover { background:url(/common/000173013.gif) left top no-repeat; }
body.gallery div#nav ul li.gallery a { background:url(/common/000173013.gif) left top no-repeat; }
div#nav ul li.tool { width:164px; margin:0 0 0 -6px; }
div#nav ul li.tool a { width:164px; display:block; }
div#nav ul li.tool a:hover { background:url(/common/000173016.gif) left top no-repeat; }
body.tool div#nav ul li.tool a { background:url(/common/000173016.gif) left top no-repeat; }
div#nav ul li.company { width:161px; margin:0 0 0 -6px; }
div#nav ul li.company a { width:161px; display:block; }
div#nav ul li.company a:hover { background:url(/common/000173012.gif) left top no-repeat; }
body.company div#nav ul li.company a { background:url(/common/000173012.gif) left top no-repeat; }

/* コンテンツ */
div#contents { width:100%; text-align:center; background:url(/common/000172997.gif) center 212px repeat-x; zoom:1; margin:-3px 0 0 0; }
div#contentsInner { width:952px; text-align:left; margin:0 auto; }

/* メインコンテンツ */
div#mainContents { background:url(/common/000173035.gif) left top repeat-y; margin:12px 0 0 0; }
div#mainContentsInner { background:url(/common/000173034.gif) left top no-repeat; }
div#mainContentsInner2 { background:url(/common/000173036.gif) left bottom no-repeat; padding:20px 0 0 0; }
div#mainContents a { color:#f28d01; font-weight:bold; }
.paging .section { padding:20px 50px 40px 50px; }
.logoTitle div#mainContentsInner2 { padding:8px 8px 70px 8px; }
.logoTitle div#mainContentsInner { background-image:url(/common/000173064.gif); }
.largeTitle div#mainContentsInner2 { padding:7px 5px 70px 5px; }
.noTitle .section { padding:10px 50px 30px 50px; }
body.top div#mainContents { background-image:none; float: left; width: 697px; text-align: left; font-size: 100%; margin:0px 0 0 0; }

/* 右コンテンツ */
div#sideArea { float: right; width: 228px; text-align: left; margin:0px 0 0 0; }
div#sideArea h2 { margin:0!important; }

/* メインコンテンツ　インナー */
div#contentsMainInner { margin-right:218px; }

/* フッタ */
div#footer { text-align: center; margin:30px 0 0 0; background:#fad9ac url(/common/000173003.gif) left top repeat-x; color:#343432; line-height:1.4; }
div#footerInner { width:952px; text-align: left; margin:0 auto; padding:35px 0 70px 0; }
div#footer a { color:#343432; padding:0 20px; }
div#footer a.first { padding:0 20px 0 0; }
div#footer .footLink { font-size:90%; }
div#footer strong { font-size:154%; }
div#footer address { font-size:77%; font-style:normal; margin:25px 0 0 0; }
div#footer .copy { font-size:77%; margin:5px 0 0 0; }

/**************************************************
 共通見出しレイアウトスタイル
***************************************************/

/* H1 */
div#contents h1 { font-size:197%; color:#f28d01; }

/* H2 */
div#contents h2 {  }
body.company div#contents h2 { font-size:197%; color:#363636; margin:40px 0 0 0; }

/* H3 */
div#contents h3 { font-size:154%; color:#f28d01; text-align:left; margin:50px 0 10px 0; padding:0 100px; }
div#contents h3 span { background:url(/common/000173054.gif) left top no-repeat; padding:11px 0 7px 50px; }

/* H4 */
div#contents h4 { font-size:138%; color:#000; margin:40px 0 10px 0; }

/* H5 */
div#contents h5 {  }

/* H6 */
div#contents h5 {  }

/**************************************************
 共通パーツレイアウトスタイル
***************************************************/

/* タイトルエリア */
.titleArea{ width:700px; float:left; padding:40px 0 0 0; text-align:left; line-height:1.4; }
.titleArea .lead{ font-weight:bold; margin:10px 0 0 0; }
.titleArea .selectArea{ margin:10px 0 0 0; }
.titleArea .selectArea select{ margin:0 10px 0 0; }

/* 賛同ボックス */
.approveBox{ width:250px; float:right; padding:20px 0 0 0; text-align:center; line-height:1.4; }
.approveBox .approveTitle{ font-size:123%; font-weight:bold; color:#6fb829; }
.approveBox .btn{ margin:3px 0 0 0; }
.approveBox .individual{ margin:5px 0 0 0; }
.approveBox .individual a{ color:#31b3ef!important; font-weight:bold; text-decoration:underline; }
.approveBox .individual a:hover{ text-decoration:none; }
.section .approveBox{ width:auto; float:none; padding:25px 0 0 0; text-align:center; line-height:1.4; }

/* 取り組み紹介リスト */
.listType1Wrap{ background:url(/common/000173057.gif) center top repeat-y; margin:30px 0 80px 0; padding:0 35px; }
.listType1Wrap ul{ margin:0; list-style:none; padding:0; zoom:1; }
.listType1Wrap ul li{ margin:25px 0 0 0; list-style:none; padding:0 0 25px 0; background:url(/common/000173060.gif) left bottom repeat-x; }
.listType1Wrap ul li.odd{ width:370px; list-style:none; padding:0 0 25px 0; float:left; clear:both; }
.listType1Wrap ul li.even{ width:370px; float:right; }
.listType1Wrap ul li.pagingTopChild{ margin:0; }
.listType1Wrap ul li .thum{ margin:0 12px 0 0; float:left; border:1px solid #898989; }
.listType1Wrap ul li .new{ padding:24px 0 0 0; }
body.message .listType1Wrap ul li .new{ padding:0; }
.listType1Wrap ul li .name{ padding:20px 0 0 0; color:#000; font-weight:bold; }
body.message .listType1Wrap ul li .name{ padding:5px 0 0 0; }
.listType1Wrap ul li .text{ padding:15px 0 0 0; }
.listType1Wrap ul li .detail{ margin:20px 0 0 0; }
.listType1Wrap ul li .affiliation{ padding:10px 0 0 0; }

/* ページング */
.companyListNavigation{ font-weight:bold; }
.companyListNavigation a.page_link{ padding:0 2px; }
.companyListNavigation a.no_more{ color:#c9c9c9!important; cursor:text; }
.companyListNavigation a.active_page{ color:#363636!important; cursor:text; }
.companyListNavigation a.no_more:hover,
.companyListNavigation a.active_page:hover{ text-decoration:none; }

/* ページトップ */
.pageTop{ text-align:right; padding:0; }

/* ロゴ + 他の記事を見る */
.logoOtherArea{}
.logoOtherArea .logo{ float:left; border:1px solid #898989; }
.logoOtherArea .other{ float:right; }
.logoOtherArea .name{ float:left; padding:40px 0 0 30px; color:#000; font-weight:bold; font-size:197%; width:600px; }
.logoOtherArea .affiliation{ float:left; padding:40px 0 0 30px; width:600px; font-size:123%; }
body.message .logoOtherArea .name{ padding:5px 0 0 30px; }

/* 他の記事を見る */
.largeTitleArea{}
.largeTitleArea .other{ text-align:left; background:url(/common/000173066.gif) left top no-repeat; width:940px; position:relative; font-size:100%; }
.largeTitleArea .other span{ display:block; background:url(/common/000173040.gif) left bottom no-repeat; padding:6px 0 2px 15px; color:#ffffff; font-size:123%; font-weight:bold; }
.largeTitleArea .other img{ position:absolute; right:0; top:0; }

/* 記事セクション */
.logoTitle .section { padding:0 400px 0 100px; }
.logoTitle .articleText {  }
.logoTitle .section .imgRight { float: right; margin: 10px -300px 0 35px; text-align: right; font-size:85%; _display:inline; }
.logoTitle .section .imgRight img { display:block; margin:0 0 12px 0; }
.logoTitle .section .imgRight span.caption { background:url(/common/000173072.gif) left 0.4em no-repeat; padding:1px 0 0 20px; max-width:180px; float:right; }
.largeTitle .section { padding:40px 40px 0 40px; position:relative; }
.largeTitle .articleText { width:430px; font-weight:bold; font-size:108%; }

/* 印刷ボタン */
.printBtn{ position:absolute; right:24px; top:11px; }

/* 新着情報一覧 */
ul.newsList{ margin:0; padding:5px 0 0 0; list-style:none; line-height:1.4; font-size:123%; }
ul.newsList a{ color:#363636!important; }
ul.newsList li{ margin:0; padding:20px 0; list-style:none; border-top:1px solid #c4c4c4; }
ul.newsList li.firstChild{ border:none; }
ul.newsList li .icon{ width:30px; float:left; }
ul.newsList li .cate{ width:7em; float:left; margin:0 0 0 15px; color:#f59b20; font-weight:bold; padding:6px 0 0 0; }
ul.newsList li .date{ width:6em; float:left; margin:0 5px 0 10px; padding:6px 0 0 0; }
ul.newsList li .text{ overflow:hidden; _float:left; zoom:1; padding:6px 0 0 0; }

/* 「ポジティブ・オフ」とは */
.aboutBorderText{ font-size:138%; font-weight:bold; text-align:center; padding:70px 0 0 0; }
.aboutBorderText .border1{ border-bottom:1px solid #f4aa3f; padding:0 0 3px 0; }
.aboutBorderText .border2{ border-bottom:1px solid #f18d01; padding:0 0 3px 0; }
.aboutMiddleText{ text-align:center; padding:30px 0 0 0; font-weight:bold; font-size:108%; }
.aboutLogo{ padding:70px 0 0 0; text-align:center; font-weight:bold; }
.aboutLogoInner{ width:550px; margin:0 auto; }
.aboutLogo .aboutLogoLeft{ width:260px; float:left; text-align:left; padding:30px 0 0 0; }
.aboutLogo .aboutLogoRight{ width:260px; float:right; text-align:left; padding:30px 0 0 0; }
.aboutLogo .aboutLogoTitle{ text-align:center; padding:0 0 10px 0; }
.aboutMainImage{ text-align:center; padding:30px 0 50px 0; }
#aboutMain{ position:relative; zoom:1; }

/* 「ポジティブ・オフ」運動 賛同登録 */
ul.logoList{ margin:0; padding:10px 0 0 10px; list-style:none; font-weight:bold; font-size:108%; }
ul.logoList li{ margin:15px 0 0 0; padding:5px 0 5px 55px; list-style:none; background:url(/common/000173049.gif) left top no-repeat; }
ul.logoList li a{ font-size:138%; text-decoration:underline; }
ul.logoList li a:hover{ font-size:138%; text-decoration:none; }
.dlBox{ padding:25px 0 0 0; text-align:center; line-height:1.4; }
.dlBox .link{ margin:10px 0 0 0; font-size:154%; }
.dlBox .link a{ font-weight:bold; text-decoration:underline; }
.dlBox .link a:hover{ text-decoration:none; }
.contactBox{ background:url(/common/000173070.gif) left top repeat-y; width:603px; margin:20px 0 0 125px; font-size:116%; font-weight:bold; }
.contactBoxInner{ background:url(/common/000173069.gif) left top no-repeat; }
.contactBoxInner2{ background:url(/common/000173071.gif) left bottom no-repeat; padding:20px 50px 30px 50px; }
.contactBox .title{ color: #f28d01; font-size:123%; }
.contactBottom{ margin:30px 0 40px 125px; font-weight:bold; font-size:108%; }
.contactBottom .arrow{ background:url(/common/000173073.gif) left 0.4em no-repeat; padding:0 0 0 23px; font-size:123%; }

/* ポスターギャラリーリスト、ツールリスト */
.listType2Wrap{ background:url(/common/000173076.gif) center top repeat-y; margin:0 0 50px 0; padding:0; }
.listType2Wrap ul{ margin:0; list-style:none; padding:0; zoom:1; }
.listType2Wrap ul li{ margin:25px 46px 0 0; list-style:none; padding:0 0 15px 0; width:250px; background:url(/common/000173060.gif) left bottom repeat-x; float:left; text-align:center; }
.listType2Wrap ul li.rightChild{ margin:25px 0 0 0; float:right; }
.listType2Wrap ul li .thum{ margin:0; }
.listType2Wrap ul li .text{ padding:15px 0 0 0; font-weight:bold; }
.listType2Wrap ul li .dl{ margin:20px 0 0 0; }

/* Q&A */
dl.qaList{ font-size:123%; font-weight:bold; }
dl.qaList dt{ background:url(/common/000173109.gif) left top no-repeat; padding:6px 0 10px 50px; margin:30px 0 0 0; color:#f38c00; }
dl.qaList dd{ background:url(/common/000173108.gif) left top no-repeat; padding:6px 0 33px 50px; border-bottom:1px solid #c4c4c4; }
dl.qaList dd.lastChild{ border-bottom:none; }

/* 賛同企業・団体一覧 */
ul.companyList{ margin:0; padding:0; list-style:none; font-weight:bold; line-height:1.5; }
ul.companyList li{ margin:15px 0 0 0; padding:0; list-style:none; width:400px; float:left;  }
ul.companyList li img{ float:left; margin:0 20px 0 0; border:3px solid #dcdedd; }
ul.companyList li p{ overflow:hidden; _float:left; _zoom:1; margin:10px 0 0 0; }

/* ソーシャルエリア */
div#footerTool { width: 100%; text-align: center; margin:30px 0 0 0; }
div#footerToolInner { width: 952px; text-align: left; margin:0 auto; }
div#footerSocial { width: 250px; text-align: left; float:right; }
div#footerSocial ul { margin:50px 0 0 0; padding:0; list-style:none; }
div#footerSocial ul li { margin:0; padding:0; list-style:none; float:right; }
* html div#footerSocial ul li.facebook { width:130px; overflow:hidden; }


/**************************************************
 トップページレイアウトスタイル
***************************************************/

/* トップフラッシュ */
body.top .topFlash { width:950px; height:300px; margin:0 auto; }

/* 賛同ボックス */
body.top .approveBox{ width:950px; float:none; padding:0; margin:15px auto 0 auto; text-align:left; }
body.top .approveBox .approveTopTitle{ background:url(/common/000172988.gif) left 0.2em no-repeat; padding:3px 0 0 20px; font-size:85%; font-weight:bold; width:350px;}
body.top .approveBox .list_carousel { margin: 10px 0 0 0; padding: 0; list-style: none; width: 370px!important; float:left; }
body.top .approveBox .list_carousel ul { margin: 0; padding: 0; list-style: none; display: block; width:370px; float:left; }
body.top .approveBox .list_carousel li { text-align: center; width: 80px; height: 60px; padding: 0; margin: 0 10px 0 0; display: block; float: left; }
body.top .approveBox .number{ color:#f59b20; float:left; width:300px; font-size:23px; vertical-align:top; padding:10px 0 0 10px; }
body.top .approveBox .number span{ color:#888888; font-size:80px; display:inline-block; margin:-33px 6px 0 6px; zoom:1; }
body.top .approveBox .btn{ float:right; margin:0; }
body.top .approveBox .individual{ text-align:center; }

/* 新着情報 */
body.top .news{ background:url(/common/000173018.gif) left top repeat-y; zoom:1; line-height:1.4; }
body.top .newsInner{ background:url(/common/000173020.gif) left top no-repeat; }
body.top .newsInner2{ background:url(/common/000173019.gif) left bottom no-repeat; padding:18px 30px 25px 30px; position:relative; }
body.top .news h2 { font-size:123%!important; color:#363636!important; text-align:left!important; margin:0!important; font-weight:normal; font-weight:bold; }
body.top .news a{ color:#363636!important; }
body.top .news .toArchive{ position:absolute; top:17px; right:10px; }
body.top .news ul{ margin:0; padding:5px 0 0 0; list-style:none; }
body.top .news ul li{ margin:15px 0 0 0; padding:0; list-style:none; }
body.top .news ul li .icon{ width:30px; float:left; }
body.top .news ul li .cate{ width:4.5em; float:left; margin:0 0 0 15px; color:#f59b20; font-weight:bold; padding:6px 0 0 0; }
body.top .news ul li .date{ width:6em; float:left; margin:0 5px 0 10px; padding:6px 0 0 0; }
body.top .news ul li .text{ overflow:hidden; _float:left; zoom:1; padding:6px 0 0 0; }

/* タブ */
body.top .tabNav{ margin:33px 0 0 0; padding:0; list-style:none; background:url(/common/000173021.gif) left top no-repeat; height:43px; width:696px; zoom:1; }
body.top .tabNav li{ margin:0; padding:0; list-style:none; height:43px; float:left; z-index:1; position:relative; zoom:1; }
body.top .tabNav li a{ background-position:left top; }
body.top .tabNav li.introduction{ width:205px; height:43px; text-indent:-9999px; margin:0 -22px 0 0; }
body.top .tabNav li.introduction a{ display:block; width:205px; height:43px; background-image:url(/common/000173024.png); }
body.top .tabNav li.message{ width:205px; height:43px; text-indent:-9999px; }
body.top .tabNav li.message a{ display:block; width:205px; height:43px; background-image:url(/common/000173025.png); }
body.top .tabNav li a:hover{ background-position:left -43px; }
body.top .tabNav li.active a{ background-position:left -43px; }
body.top .tabNav li.active{ z-index:10!important; }
body.top .tabContents{ background:url(/common/000173029.gif) left top repeat-y; zoom:1; }
body.top .tabContentsInner{ background:url(/common/000173038.gif) left bottom no-repeat; padding:20px 30px 30px 30px; zoom:1; }
body.top .tabContents .listWrap{ background:url(/common/000173059.gif) left top repeat-y; margin:20px 0 0 0; }
body.top .tabContents ul{ margin:0; padding:0; list-style:none; zoom:1; }
body.top .tabContents ul li{ background:url(/common/000173060.gif) left bottom repeat-x; width:195px; margin:0 26px 0 0; padding:0 0 15px 0; list-style:none; float:left; }
body.top .tabContents ul li.rightChild{ margin:0; float:right; }
body.top .tabContents ul li div.border{ border:1px solid #818181; width:160px; margin:10px 0 0 0; list-style:none; padding:10px 15px 15px 15px; }
body.top .tabContents ul li.topChild div.border{ margin:0; }
body.top .tabContents ul li.bottomChild{ background-image:none; padding:0; }
body.top .tabContents ul li .thum{ margin:10px 0 13px 0; }
body.top .tabContents ul li .detail{ margin:20px 0 0 0; }
body.top .tabContents ul li .affiliation{ margin:0 0 10px 0; }
body.top .tabContents ul li .name{ font-weight:bold; }

/* FaceBook */
body.top .fbArea{ background:url(/common/000172998.gif) left top repeat-y; margin:20px 0 0 0; }
body.top .fbAreaInner{ background:url(/common/000173000.gif) left top no-repeat; }
body.top .fbAreaInner2{ background:url(/common/000172999.gif) left bottom no-repeat; padding:15px 5px; }
body.top .fbArea iframe{ background-color:#ffffff; margin:8px 0 0 0; }

/* トップフッターバナーエリア */
body.top div#footerBanner { width: 700px; text-align: left; float:left; }
body.top div#footerBanner ul { margin:0; padding:0; list-style:none; }
body.top div#footerBanner ul li { margin:0; padding:10px 10px 0 0; list-style:none;
	display: inline-block;
	/display: inline;
	/zoom: 1;
	vertical-align: top;
	overflow:hidden;
 }
body.top div#footerSocial ul { margin:100px 0 0 0; }


/**************************************************
 汎用スタイル
***************************************************/

.mt0{margin-top:0px!important;}
.mt5{margin-top:5px!important;}
.mt10{margin-top:10px!important;}
.mt15{margin-top:15px!important;}
.mt20{margin-top:20px!important;}
.mt25{margin-top:25px!important;}
.mt30{margin-top:30px!important;}
.mt35{margin-top:35px!important;}
.mt40{margin-top:40px!important;}
.mt45{margin-top:45px!important;}
.mt50{margin-top:50px!important;}
.mt55{margin-top:55px!important;}
.mt60{margin-top:60px!important;}
.mt65{margin-top:65px!important;}
.mt70{margin-top:70px!important;}
.mt75{margin-top:75px!important;}
.mt80{margin-top:80px!important;}
.mt85{margin-top:85px!important;}
.mt90{margin-top:90px!important;}
.mt95{margin-top:95px!important;}
.mt100{margin-top:100px!important;}

.mb0{margin-bottom:0px!important;}
.mb5{margin-bottom:5px!important;}
.mb10{margin-bottom:10px!important;}
.mb15{margin-bottom:15px!important;}
.mb20{margin-bottom:20px!important;}
.mb25{margin-bottom:25px!important;}
.mb30{margin-bottom:30px!important;}
.mb35{margin-bottom:35px!important;}
.mb40{margin-bottom:40px!important;}
.mb45{margin-bottom:45px!important;}
.mb50{margin-bottom:50px!important;}
.mb55{margin-bottom:55px!important;}
.mb60{margin-bottom:60px!important;}
.mb65{margin-bottom:65px!important;}
.mb70{margin-bottom:70px!important;}
.mb75{margin-bottom:75px!important;}
.mb80{margin-bottom:80px!important;}
.mb85{margin-bottom:85px!important;}
.mb90{margin-bottom:90px!important;}
.mb95{margin-bottom:95px!important;}
.mb100{margin-bottom:100px!important;}

.ml0{margin-left:0px!important;}
.ml5{margin-left:5px!important;}
.ml10{margin-left:10px!important;}
.ml15{margin-left:15px!important;}
.ml20{margin-left:20px!important;}
.ml25{margin-left:25px!important;}
.ml30{margin-left:30px!important;}
.ml35{margin-left:35px!important;}
.ml40{margin-left:40px!important;}
.ml45{margin-left:45px!important;}
.ml50{margin-left:50px!important;}
.ml55{margin-left:55px!important;}
.ml60{margin-left:60px!important;}
.ml65{margin-left:65px!important;}
.ml70{margin-left:70px!important;}
.ml75{margin-left:75px!important;}
.ml80{margin-left:80px!important;}
.ml85{margin-left:85px!important;}
.ml90{margin-left:90px!important;}
.ml95{margin-left:95px!important;}
.ml100{margin-left:100px!important;}

.mr0{margin-right:0px!important;}
.mr5{margin-right:5px!important;}
.mr10{margin-right:10px!important;}
.mr15{margin-right:15px!important;}
.mr20{margin-right:20px!important;}
.mr25{margin-right:25px!important;}
.mr30{margin-right:30px!important;}
.mr35{margin-right:35px!important;}
.mr40{margin-right:40px!important;}
.mr45{margin-right:45px!important;}
.mr50{margin-right:50px!important;}
.mr55{margin-right:55px!important;}
.mr60{margin-right:60px!important;}
.mr65{margin-right:65px!important;}
.mr70{margin-right:70px!important;}
.mr75{margin-right:75px!important;}
.mr80{margin-right:80px!important;}
.mr85{margin-right:85px!important;}
.mr90{margin-right:90px!important;}
.mr95{margin-right:95px!important;}
.mr100{margin-right:100px!important;}

.pt0{padding-top:0px!important;}
.pt5{padding-top:5px!important;}
.pt10{padding-top:10px!important;}
.pt15{padding-top:15px!important;}
.pt20{padding-top:20px!important;}
.pt25{padding-top:25px!important;}
.pt30{padding-top:30px!important;}
.pt35{padding-top:35px!important;}
.pt40{padding-top:40px!important;}
.pt45{padding-top:45px!important;}
.pt50{padding-top:50px!important;}
.pt55{padding-top:55px!important;}
.pt60{padding-top:60px!important;}
.pt65{padding-top:65px!important;}
.pt70{padding-top:70px!important;}
.pt75{padding-top:75px!important;}
.pt80{padding-top:80px!important;}
.pt85{padding-top:85px!important;}
.pt90{padding-top:90px!important;}
.pt95{padding-top:95px!important;}
.pt100{padding-top:100px!important;}

.pb0{padding-bottom:0px!important;}
.pb5{padding-bottom:5px!important;}
.pb10{padding-bottom:10px!important;}
.pb15{padding-bottom:15px!important;}
.pb20{padding-bottom:20px!important;}
.pb25{padding-bottom:25px!important;}
.pb30{padding-bottom:30px!important;}
.pb35{padding-bottom:35px!important;}
.pb40{padding-bottom:40px!important;}
.pb45{padding-bottom:45px!important;}
.pb50{padding-bottom:50px!important;}
.pb55{padding-bottom:55px!important;}
.pb60{padding-bottom:60px!important;}
.pb65{padding-bottom:65px!important;}
.pb70{padding-bottom:70px!important;}
.pb75{padding-bottom:75px!important;}
.pb80{padding-bottom:80px!important;}
.pb85{padding-bottom:85px!important;}
.pb90{padding-bottom:90px!important;}
.pb95{padding-bottom:95px!important;}
.pb100{padding-bottom:100px!important;}

.pl0{padding-left:0px!important;}
.pl5{padding-left:5px!important;}
.pl10{padding-left:10px!important;}
.pl15{padding-left:15px!important;}
.pl20{padding-left:20px!important;}
.pl25{padding-left:25px!important;}
.pl30{padding-left:30px!important;}
.pl35{padding-left:35px!important;}
.pl40{padding-left:40px!important;}
.pl45{padding-left:45px!important;}
.pl50{padding-left:50px!important;}
.pl55{padding-left:55px!important;}
.pl60{padding-left:60px!important;}
.pl65{padding-left:65px!important;}
.pl70{padding-left:70px!important;}
.pl75{padding-left:75px!important;}
.pl80{padding-left:80px!important;}
.pl85{padding-left:85px!important;}
.pl90{padding-left:90px!important;}
.pl95{padding-left:95px!important;}
.pl100{padding-left:100px!important;}

.pr0{padding-right:0px!important;}
.pr5{padding-right:5px!important;}
.pr10{padding-right:10px!important;}
.pr15{padding-right:15px!important;}
.pr20{padding-right:20px!important;}
.pr25{padding-right:25px!important;}
.pr30{padding-right:30px!important;}
.pr35{padding-right:35px!important;}
.pr40{padding-right:40px!important;}
.pr45{padding-right:45px!important;}
.pr50{padding-right:50px!important;}
.pr55{padding-right:55px!important;}
.pr60{padding-right:60px!important;}
.pr65{padding-right:65px!important;}
.pr70{padding-right:70px!important;}
.pr75{padding-right:75px!important;}
.pr80{padding-right:80px!important;}
.pr85{padding-right:85px!important;}
.pr90{padding-right:90px!important;}
.pr95{padding-right:95px!important;}
.pr100{padding-right:100px!important;}

.red{color:red;}

.bold{font-weight:bold;}
.normal{font-weight:normal;}

.flr{ float:right; }
.fll{ float:left; }

.fontL{ font-size:123%; }
.fontM{ font-size:108%; }
.fontS{ font-size:90%; }

.tac{ text-align:center; }
.tar{ text-align:right; }
.tal{ text-align:left; }
